ED2K enlaces en Iceweasel, firefox, swiftfox.

5 04 2007

Desde que estoy usando linux, he tenido siempre un problemilla con los enlaces ed2k para el amule o xmule, y es que al pinchar sobre ellos el firefox no los copiaba en el amule.firefoxdonkey

 

Como siempre estaba con prisas instalando otras cosas, siempre lo dejaba para luego y al final se me olvidaba buscar como hacer que funcionase, puesto que estaba claro que tenía que funcionar.

 

Bueno, hoy al final me ha dado por buscar un poco y me ha costado 1 minuto activarlo.

 

Aquí dejo lo que he tenido que hacer

 

¡Es imprescindible instalar el paquete: amule-utils!.

Podrás hacerlo fácilmente utilizando el Synaptic o sudo apt-get install amule-utils.

 

Tienes que abrir el Firefox y escribir en la barra de direcciones (arriba) lo siguiente:

 

about:config

 

Ahora dale al botón derecho del ratón encima de la lista y selecciona Nuevo -> Lógico (en ingles boolean). Introduce esto en la ventana que aparece:

 

network.protocol-handler.external.ed2k

 

Si te pide un valor le pones true, y si no te lo pide, le das al botón derecho encima de la clave que acabas de crear y eliges Modificar hasta que aparezca el valor true

 

Volvemos a darle al botón derecho del ratón encima de la lista y seleccionamos Nuevo -> Cadena (en ingles string). Introducimos esto en la ventana:

 

network.protocol-handler.app.ed2k

 

Lo siguiente que nos pedirá será un valor para esa clave. Aquí escribimos:

 

/usr/bin/ed2k

 

Por último reinicia el Firefox y pruébalo con cualquier página que ofrezca links de la red del EMule.

Anuncios

Acciones

Information

4 responses

2 07 2007
DiaRio De Un LiNuX3Ro » Blog Archive » Instalar y Configurar Amule

[…]  AMPLIACIÓN | VÍA: Habilida […]

2 07 2007
Instalar y Configurar Amule « HABILIDA

[…] la fuente original y que se ha currado este post, aunque se ha olvidado de poner como hacer que los enlaces ed2k linkeen al amule desde firefox, es Alberto. y no este  que se ha dedicado a copiar/pegar y sin tan siquiera […]

24 07 2008
utaksa

Buen detalle lo de : “¡Es imprescindible instalar el paquete: amule-utils!.” habia visto otros posts y no decian nada al respecto y no conseguia que me funcionara.

ThanX!!!

11 07 2009
ToPe

ola xikos pues nose yo lo ago todo correndo y nada me sale otra pestana vacia y me pone sin titulo algien me podria exar una mano porfavor

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s




A %d blogueros les gusta esto: